### File

`src/lib/timeago.pipe.ts`

### Metadata

Name | timeago
Standalone | `true`

### Methods

transform
`transform(input: string | number | Date)`
Defined in src/lib/timeago.pipe.ts:13
Parameters :
Name | Type | Optional
input | `string | number | Date` | No
Returns : `string`

    import {
      Pipe,
      PipeTransform,
    } from '@angular/core';
    import { TimeagoFormatter } from './timeago.formatter';

    @Pipe({
      name: 'timeago',
      standalone: true,
    })
    export class TimeagoPipe implements PipeTransform {

      transform(input: string | number | Date): string {
        return TimeagoFormatter(input);
      }

    }

# results matching ""

# No results matching ""